You are here

Google Firebase Java SDK by Google Comments

The Google Firebase Java SDK by Google allows developers to integrate Firebase APIs into their Android applications. Its deployment requires the onwards of Android 2.0 and the onwards of Google Play services 10.0.1, as well as the onwards of v 1.5 of Android Studio.